<?php

namespace App\Http\Controllers\BackOffice;

use App\Http\Controllers\Controller;
use Illuminate\Contracts\View\View;
use Illuminate\Http\Request;


class TestController extends Controller
{

    public function index(Request $request): View
    {

        // Return a view
        return view('backoffice.test', [
            'title' => 'Home',
        ]);
    }
}
